View Issue Details

IDProjectCategoryView StatusLast Update
0002483SUMoBugpublic2014-09-29 20:34
ReporterjefaAssigned ToKyle_Katarn 
PrioritynormalSeveritytextReproducibilityalways
Status resolvedResolutionfixed 
PlatformwindowsOSwindows 7-64 bitsOS VersionSP1
Product Version3.10.6 
Target VersionFixed in Version3.10.7 
Summary0002483: Pop-up "need new scan" in French
DescriptionRead "recommandé" instead of "recomandé"
TagsNo tags attached.

Relationships

related to 0002617 closedKyle_Katarn disable scan request after update (parameter) 

Activities

jefa

2014-02-28 09:38

reporter  

Image 001.jpg (43,728 bytes)
Image 001.jpg (43,728 bytes)

Issue History

Date Modified Username Field Change
2014-02-28 09:38 jefa New Issue
2014-02-28 09:38 jefa File Added: Image 001.jpg
2014-03-01 15:14 Kyle_Katarn Assigned To => Kyle_Katarn
2014-03-01 15:14 Kyle_Katarn Status new => acknowledged
2014-03-22 16:40 Kyle_Katarn Status acknowledged => resolved
2014-03-22 16:40 Kyle_Katarn Fixed in Version => 3.10.7
2014-03-22 16:40 Kyle_Katarn Resolution open => fixed
2014-09-29 20:34 Kyle_Katarn Relationship added related to 0002617